#u111
{
	background-color: #FFFFFF;
	position: fixed;
}

#u95
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	position: fixed;
	background: transparent url("../images/background-u95-fr.png") no-repeat center center;
	background-size: cover;
}

#u78,#u103
{
	background-color: transparent;
	position: fixed;
}

#u112-5
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#menuu390
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
	position: fixed;
}

#u401
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u401:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u401:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u404-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u401:hover #u404-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u401:active #u404-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u408
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u408:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u408:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u410-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u408:hover #u410-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u408:active #u410-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u413
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u413:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u413:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u414-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u413:hover #u414-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u413:active #u414-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u422
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u422:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u422:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u423-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u422:hover #u423-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u422:active #u423-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u427
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u427:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u427:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u428-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u427:hover #u428-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u427:active #u428-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u496
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u496:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u496:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u499-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u496:hover #u499-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u496:active #u499-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u436
{
	-pie-box-shadow: 2px 2px 4px #7F7F7F;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #484848;
	background-color: #FFFFFF;
	position: relative;
}

#u401::before,#u408::before,#u413::before,#u422::before,#u427::before,#u496::before,#u436::before
{
	box-shadow: none;
}

#u436:hover
{
	border-color: #484848;
	background-color: #F52809;
}

#u436:active
{
	border-color: #484848;
	background-color: #6B6B6B;
}

#u401.MuseMenuActive,#u408.MuseMenuActive,#u413.MuseMenuActive,#u422.MuseMenuActive,#u427.MuseMenuActive,#u496.MuseMenuActive,#u436.MuseMenuActive
{
	border-color: #F52809;
	background-color: #FFFFFF;
}

#u439-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #484848;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	position: relative;
}

#u436:hover #u439-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u436:active #u439-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u401.MuseMenuActive #u404-4 p,#u408.MuseMenuActive #u410-4 p,#u413.MuseMenuActive #u414-4 p,#u422.MuseMenuActive #u423-4 p,#u427.MuseMenuActive #u428-4 p,#u496.MuseMenuActive #u499-4 p,#u436.MuseMenuActive #u439-4 p
{
	color: #F52809;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u110
{
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	background: transparent url("../images/background-u95-fr.png") no-repeat center center;
	background-size: cover;
}

#u114-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u398,#u405,#u412,#u419,#u426,#u493,#u433,#u115,#u124
{
	background-color: transparent;
	position: relative;
}

